.. Reconfigure documentation master file, created by
   sphinx-quickstart on Mon Aug 15 15:18:35 2011.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Reconfigure's documentation!
=======================================

Links:
------

* `Source at GitHub <http://github.com/Eugeny/reconfigure>`_
* Questions? `Email me <mailto:e@ajeni.org>`_
* `PyPI <http://pypi.python.org/pypi?:action=display&name=reconfigure>`_

`Browse API on SourceGraph <https://sourcegraph.com/github.com/Eugeny/reconfigure/tree>`_

Contents:
---------

.. toctree::
   :maxdepth: 2

   docs/quickstart
   docs/architecture


API Reference:
--------------

.. toctree::
   :maxdepth: 2

   ref/reconfigure.configs
   ref/reconfigure.parsers
   ref/reconfigure.nodes
   ref/reconfigure.includers
   ref/reconfigure.builders
   ref/reconfigure.items.bound


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
